.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.387672,0.000000,0.000000,0.387672,0,0);-ms-transform:matrix(0.387672,0.000000,0.000000,0.387672,0,0);-webkit-transform:matrix(0.387672,0.000000,0.000000,0.387672,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.896000px;}
.ls4{letter-spacing:-0.551200px;}
.ls5{letter-spacing:-0.115200px;}
.ls8{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.190000px;}
.ls3{letter-spacing:0.640000px;}
.ls1{letter-spacing:0.667200px;}
.ls2{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-3.609600px;}
.wsb{word-spacing:-0.513000px;}
.wsd{word-spacing:-0.511100px;}
.wsc{word-spacing:-0.509200px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.006000px;}
.wse{word-spacing:0.146300px;}
.ws9{word-spacing:0.551200px;}
.wsf{word-spacing:0.659300px;}
.ws1{word-spacing:0.667200px;}
.ws6{word-spacing:0.764800px;}
.ws3{word-spacing:0.768000px;}
.ws11{word-spacing:1.000800px;}
.ws13{word-spacing:1.008000px;}
.ws7{word-spacing:1.112000px;}
.ws8{word-spacing:2.001600px;}
.ws12{word-spacing:7.992000px;}
.ws2{word-spacing:149.880000px;}
.ws4{word-spacing:192.960000px;}
.ws5{word-spacing:430.979200px;}
._32{margin-left:-371.360000px;}
._33{margin-left:-222.659200px;}
._21{margin-left:-192.195200px;}
._22{margin-left:-58.358400px;}
._6{margin-left:-57.280000px;}
._45{margin-left:-13.952000px;}
._3{margin-left:-8.006400px;}
._48{margin-left:-6.991200px;}
._3a{margin-left:-4.268800px;}
._0{margin-left:-2.200000px;}
._4{margin-left:-1.108800px;}
._43{width:1.341600px;}
._44{width:3.504800px;}
._35{width:5.833600px;}
._47{width:6.991200px;}
._36{width:14.342400px;}
._17{width:21.072000px;}
._38{width:31.075200px;}
._31{width:68.643200px;}
._1f{width:69.865600px;}
._b{width:87.299200px;}
._3e{width:93.859200px;}
._18{width:95.849600px;}
._28{width:97.350400px;}
._3f{width:99.776000px;}
._42{width:102.664000px;}
._1e{width:104.422400px;}
._27{width:106.246400px;}
._3b{width:108.268800px;}
._e{width:111.203200px;}
._5{width:113.044000px;}
._24{width:116.896000px;}
._9{width:121.667200px;}
._25{width:122.816000px;}
._3c{width:131.142400px;}
._c{width:137.024000px;}
._20{width:138.211200px;}
._13{width:140.396800px;}
._8{width:150.592000px;}
._2b{width:152.544000px;}
._2e{width:154.816000px;}
._19{width:156.838400px;}
._f{width:157.958400px;}
._15{width:161.248000px;}
._10{width:166.328800px;}
._a{width:169.158400px;}
._16{width:173.796800px;}
._41{width:175.552000px;}
._d{width:180.940800px;}
._1b{width:182.886400px;}
._11{width:189.670400px;}
._12{width:198.760000px;}
._7{width:202.534400px;}
._2c{width:207.552000px;}
._37{width:209.862400px;}
._2a{width:232.070400px;}
._2f{width:237.118400px;}
._2d{width:253.726400px;}
._26{width:268.006400px;}
._29{width:281.641600px;}
._30{width:286.406400px;}
._2{width:290.036000px;}
._1a{width:304.483200px;}
._14{width:333.371200px;}
._1d{width:355.928000px;}
._39{width:362.531200px;}
._23{width:380.931200px;}
._40{width:395.104000px;}
._3d{width:408.020800px;}
._1{width:414.156000px;}
._1c{width:419.928000px;}
._46{width:434.736000px;}
._34{width:468.131200px;}
.fc2{color:rgb(107,107,105);}
.fc0{color:rgb(0,121,193);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:19.000000px;}
.fsb{font-size:20.988000px;}
.fs7{font-size:22.400000px;}
.fs4{font-size:23.320000px;}
.fs1{font-size:24.000000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:66.648629px;}
.y5a{bottom:67.537174px;}
.y7{bottom:83.915866px;}
.y4d{bottom:92.209263px;}
.y6{bottom:94.771001px;}
.y4c{bottom:101.513709px;}
.y5{bottom:105.626137px;}
.y4b{bottom:110.818155px;}
.y4{bottom:116.481273px;}
.y4a{bottom:120.122602px;}
.y3{bottom:127.336409px;}
.y59{bottom:148.930534px;}
.y54{bottom:164.437040px;}
.y53{bottom:179.943546px;}
.y31{bottom:189.407403px;}
.y52{bottom:195.450052px;}
.y58{bottom:198.799541px;}
.y51{bottom:214.306047px;}
.y50{bottom:229.812553px;}
.y30{bottom:230.500672px;}
.y4f{bottom:245.319059px;}
.y2f{bottom:247.558255px;}
.y2e{bottom:264.615838px;}
.y4e{bottom:266.408435px;}
.y55{bottom:267.959124px;}
.y2d{bottom:288.651523px;}
.y8e{bottom:303.935118px;}
.y8d{bottom:326.420114px;}
.y2c{bottom:329.744792px;}
.y2b{bottom:346.802375px;}
.y8c{bottom:354.801141px;}
.y2a{bottom:370.838060px;}
.y8b{bottom:373.099120px;}
.y8a{bottom:391.397100px;}
.y89{bottom:409.695079px;}
.y29{bottom:411.931328px;}
.y88{bottom:427.993059px;}
.y28{bottom:428.988912px;}
.y27{bottom:446.046495px;}
.y87{bottom:446.291038px;}
.y26{bottom:463.104078px;}
.y40{bottom:463.969363px;}
.y86{bottom:464.589018px;}
.y25{bottom:480.161661px;}
.y85{bottom:482.886998px;}
.y24{bottom:497.219244px;}
.y84{bottom:501.184977px;}
.y23{bottom:514.276827px;}
.y83{bottom:519.482957px;}
.y22{bottom:531.334410px;}
.y82{bottom:537.780936px;}
.y21{bottom:548.391994px;}
.y81{bottom:553.287675px;}
.y20{bottom:565.449577px;}
.y80{bottom:571.585655px;}
.y1f{bottom:582.507160px;}
.y7f{bottom:589.883634px;}
.y1e{bottom:599.564743px;}
.y7e{bottom:608.181614px;}
.y1d{bottom:616.622326px;}
.y7d{bottom:626.479593px;}
.y1c{bottom:640.658011px;}
.y7c{bottom:644.777573px;}
.y7b{bottom:660.284311px;}
.y46{bottom:668.547160px;}
.y7a{bottom:678.582291px;}
.y1b{bottom:681.751280px;}
.y3e{bottom:682.413424px;}
.y49{bottom:686.412652px;}
.y48{bottom:686.896467px;}
.y79{bottom:696.880271px;}
.y3f{bottom:698.477015px;}
.y1a{bottom:698.808863px;}
.y78{bottom:715.178250px;}
.y3d{bottom:715.221359px;}
.y19{bottom:715.866446px;}
.y3c{bottom:732.226219px;}
.y18{bottom:732.924029px;}
.y77{bottom:733.476230px;}
.y76{bottom:748.982968px;}
.y74{bottom:748.983899px;}
.y17{bottom:749.981612px;}
.y75{bottom:753.630384px;}
.y16{bottom:767.039195px;}
.y3b{bottom:767.116730px;}
.y73{bottom:767.281878px;}
.y15{bottom:784.096779px;}
.y72{bottom:785.579858px;}
.y69{bottom:788.680927px;}
.y14{bottom:801.154362px;}
.y71{bottom:803.877837px;}
.y68{bottom:806.978906px;}
.y43{bottom:817.545148px;}
.y13{bottom:818.211945px;}
.y3a{bottom:818.289479px;}
.y70{bottom:819.384576px;}
.y67{bottom:825.276886px;}
.y65{bottom:825.277041px;}
.y66{bottom:829.924302px;}
.y12{bottom:835.269528px;}
.y6f{bottom:837.682556px;}
.y64{bottom:840.783779px;}
.y11{bottom:852.327111px;}
.y6e{bottom:855.980535px;}
.y45{bottom:860.885366px;}
.y63{bottom:863.268775px;}
.y10{bottom:869.384694px;}
.y47{bottom:873.262968px;}
.y6d{bottom:878.465531px;}
.y39{bottom:886.135241px;}
.yf{bottom:886.442277px;}
.y62{bottom:891.647321px;}
.ye{bottom:903.499861px;}
.y6c{bottom:906.844232px;}
.y61{bottom:909.945301px;}
.y41{bottom:910.988139px;}
.yd{bottom:920.557444px;}
.y6b{bottom:925.142212px;}
.y60{bottom:928.243280px;}
.yc{bottom:937.615027px;}
.y38{bottom:937.779400px;}
.y6a{bottom:943.440191px;}
.y44{bottom:944.712532px;}
.y5f{bottom:946.541260px;}
.y37{bottom:953.915873px;}
.yb{bottom:954.672610px;}
.y5e{bottom:964.839240px;}
.y36{bottom:970.176402px;}
.ya{bottom:971.730193px;}
.y5d{bottom:983.137219px;}
.y9{bottom:988.787776px;}
.y5c{bottom:1001.435199px;}
.y8{bottom:1012.823461px;}
.y42{bottom:1018.920772px;}
.y5b{bottom:1023.920195px;}
.y2{bottom:1036.122569px;}
.y57{bottom:1049.653885px;}
.y35{bottom:1061.018887px;}
.y56{bottom:1072.663014px;}
.y32{bottom:1109.960505px;}
.y33{bottom:1124.428437px;}
.y34{bottom:1148.491879px;}
.hb{height:13.889000px;}
.he{height:15.300252px;}
.ha{height:16.307200px;}
.h7{height:16.976960px;}
.h4{height:17.544000px;}
.hc{height:21.870000px;}
.h5{height:23.296000px;}
.hd{height:26.244000px;}
.hf{height:26.316000px;}
.h3{height:29.120000px;}
.h2{height:29.160000px;}
.h9{height:46.656000px;}
.h6{height:52.488000px;}
.h8{height:75.816000px;}
.h1{height:1179.299270px;}
.h0{height:1228.145985px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:37.857290px;}
.x10{left:52.250789px;}
.x15{left:69.616804px;}
.x1{left:71.330471px;}
.x1b{left:83.573008px;}
.xc{left:88.322925px;}
.x13{left:104.466222px;}
.x1c{left:144.309479px;}
.xf{left:150.773993px;}
.x1d{left:152.364380px;}
.xe{left:166.643283px;}
.x11{left:178.940250px;}
.x12{left:202.944921px;}
.x2{left:256.933723px;}
.x3{left:258.347951px;}
.xa{left:262.421612px;}
.xb{left:263.714887px;}
.x4{left:273.434608px;}
.x8{left:295.201635px;}
.x9{left:304.150663px;}
.x6{left:339.106613px;}
.x14{left:346.647306px;}
.x7{left:348.857348px;}
.x5{left:357.899728px;}
.x18{left:360.603510px;}
.x19{left:462.212431px;}
.x1a{left:470.266712px;}
.x17{left:620.353285px;}
.x16{left:759.817635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.770410pt;}
.ls4{letter-spacing:-0.473940pt;}
.ls5{letter-spacing:-0.099053pt;}
.ls8{letter-spacing:-0.005159pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.163368pt;}
.ls3{letter-spacing:0.550293pt;}
.ls1{letter-spacing:0.573680pt;}
.ls2{letter-spacing:0.687866pt;}
.wsa{word-spacing:-3.103652pt;}
.wsb{word-spacing:-0.441094pt;}
.wsd{word-spacing:-0.439460pt;}
.wsc{word-spacing:-0.437827pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.005159pt;}
.wse{word-spacing:0.125794pt;}
.ws9{word-spacing:0.473940pt;}
.wsf{word-spacing:0.566888pt;}
.ws1{word-spacing:0.573680pt;}
.ws6{word-spacing:0.657600pt;}
.ws3{word-spacing:0.660351pt;}
.ws11{word-spacing:0.860521pt;}
.ws13{word-spacing:0.866711pt;}
.ws7{word-spacing:0.956134pt;}
.ws8{word-spacing:1.721041pt;}
.ws12{word-spacing:6.871782pt;}
.ws2{word-spacing:128.871715pt;}
.ws4{word-spacing:165.913305pt;}
.ws5{word-spacing:370.569982pt;}
._32{margin-left:-319.307448pt;}
._33{margin-left:-191.449647pt;}
._21{margin-left:-165.255705pt;}
._22{margin-left:-50.178457pt;}
._6{margin-left:-49.251213pt;}
._45{margin-left:-11.996385pt;}
._3{margin-left:-6.884164pt;}
._48{margin-left:-6.011262pt;}
._3a{margin-left:-3.670454pt;}
._0{margin-left:-1.891632pt;}
._4{margin-left:-0.953382pt;}
._43{width:1.153551pt;}
._44{width:3.013541pt;}
._35{width:5.015920pt;}
._47{width:6.011262pt;}
._36{width:12.332064pt;}
._17{width:18.118393pt;}
._38{width:26.719471pt;}
._31{width:59.021664pt;}
._1f{width:60.072723pt;}
._b{width:75.062701pt;}
._3e{width:80.703203pt;}
._18{width:82.414614pt;}
._28{width:83.705051pt;}
._3f{width:85.790661pt;}
._42{width:88.273858pt;}
._1e{width:89.785787pt;}
._27{width:91.354122pt;}
._3b{width:93.093048pt;}
._e{width:95.616141pt;}
._5{width:97.198921pt;}
._24{width:100.510996pt;}
._9{width:104.613429pt;}
._25{width:105.601205pt;}
._3c{width:112.760515pt;}
._c{width:117.817707pt;}
._20{width:118.838500pt;}
._13{width:120.717751pt;}
._8{width:129.483916pt;}
._2b{width:131.162310pt;}
._2e{width:133.115849pt;}
._19{width:134.854775pt;}
._f{width:135.817787pt;}
._15{width:138.646293pt;}
._10{width:143.014931pt;}
._a{width:145.447913pt;}
._16{width:149.436161pt;}
._41{width:150.945339pt;}
._d{width:155.578805pt;}
._1b{width:157.251695pt;}
._11{width:163.084800pt;}
._12{width:170.900335pt;}
._7{width:174.145687pt;}
._2c{width:178.459983pt;}
._37{width:180.446541pt;}
._2a{width:199.541704pt;}
._2f{width:203.882139pt;}
._2d{width:218.162239pt;}
._26{width:230.440649pt;}
._29{width:242.164639pt;}
._30{width:246.261570pt;}
._2{width:249.382418pt;}
._1a{width:261.804592pt;}
._14{width:286.643438pt;}
._1d{width:306.038510pt;}
._39{width:311.716157pt;}
._23{width:327.537078pt;}
._40{width:339.723314pt;}
._3d{width:350.829600pt;}
._1{width:356.104845pt;}
._1c{width:361.067799pt;}
._46{width:373.800201pt;}
._34{width:402.514484pt;}
.fs8{font-size:16.336820pt;}
.fsb{font-size:18.046167pt;}
.fs7{font-size:19.260251pt;}
.fs4{font-size:20.051297pt;}
.fs1{font-size:20.635983pt;}
.fs9{font-size:25.794979pt;}
.fs2{font-size:27.514644pt;}
.fsa{font-size:30.953975pt;}
.fs0{font-size:34.393305pt;}
.fs6{font-size:55.029289pt;}
.fs3{font-size:61.907950pt;}
.fs5{font-size:89.422594pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:57.306667pt;}
.y5a{bottom:58.070667pt;}
.y7{bottom:72.153600pt;}
.y4d{bottom:79.284533pt;}
.y6{bottom:81.487200pt;}
.y4c{bottom:87.284800pt;}
.y5{bottom:90.820800pt;}
.y4b{bottom:95.285067pt;}
.y4{bottom:100.154400pt;}
.y4a{bottom:103.285333pt;}
.y3{bottom:109.488000pt;}
.y59{bottom:128.055333pt;}
.y54{bottom:141.388333pt;}
.y53{bottom:154.721333pt;}
.y31{bottom:162.858667pt;}
.y52{bottom:168.054333pt;}
.y58{bottom:170.934333pt;}
.y51{bottom:184.267333pt;}
.y50{bottom:197.600333pt;}
.y30{bottom:198.192000pt;}
.y4f{bottom:210.933333pt;}
.y2f{bottom:212.858667pt;}
.y2e{bottom:227.525333pt;}
.y4e{bottom:229.066667pt;}
.y55{bottom:230.400000pt;}
.y2d{bottom:248.192000pt;}
.y8e{bottom:261.333333pt;}
.y8d{bottom:280.666667pt;}
.y2c{bottom:283.525333pt;}
.y2b{bottom:298.192000pt;}
.y8c{bottom:305.069600pt;}
.y2a{bottom:318.858667pt;}
.y8b{bottom:320.802800pt;}
.y8a{bottom:336.536000pt;}
.y89{bottom:352.269200pt;}
.y29{bottom:354.192000pt;}
.y88{bottom:368.002400pt;}
.y28{bottom:368.858667pt;}
.y27{bottom:383.525333pt;}
.y87{bottom:383.735600pt;}
.y26{bottom:398.192000pt;}
.y40{bottom:398.936000pt;}
.y86{bottom:399.468800pt;}
.y25{bottom:412.858667pt;}
.y85{bottom:415.202000pt;}
.y24{bottom:427.525333pt;}
.y84{bottom:430.935200pt;}
.y23{bottom:442.192000pt;}
.y83{bottom:446.668400pt;}
.y22{bottom:456.858667pt;}
.y82{bottom:462.401600pt;}
.y21{bottom:471.525333pt;}
.y81{bottom:475.734800pt;}
.y20{bottom:486.192000pt;}
.y80{bottom:491.468000pt;}
.y1f{bottom:500.858667pt;}
.y7f{bottom:507.201200pt;}
.y1e{bottom:515.525333pt;}
.y7e{bottom:522.934400pt;}
.y1d{bottom:530.192000pt;}
.y7d{bottom:538.667600pt;}
.y1c{bottom:550.858667pt;}
.y7c{bottom:554.400800pt;}
.y7b{bottom:567.734000pt;}
.y46{bottom:574.838667pt;}
.y7a{bottom:583.467200pt;}
.y1b{bottom:586.192000pt;}
.y3e{bottom:586.761333pt;}
.y49{bottom:590.200000pt;}
.y48{bottom:590.616000pt;}
.y79{bottom:599.200400pt;}
.y3f{bottom:600.573333pt;}
.y1a{bottom:600.858667pt;}
.y78{bottom:614.933600pt;}
.y3d{bottom:614.970667pt;}
.y19{bottom:615.525333pt;}
.y3c{bottom:629.592000pt;}
.y18{bottom:630.192000pt;}
.y77{bottom:630.666800pt;}
.y76{bottom:644.000000pt;}
.y74{bottom:644.000800pt;}
.y17{bottom:644.858667pt;}
.y75{bottom:647.996000pt;}
.y16{bottom:659.525333pt;}
.y3b{bottom:659.592000pt;}
.y73{bottom:659.734000pt;}
.y15{bottom:674.192000pt;}
.y72{bottom:675.467200pt;}
.y69{bottom:678.133600pt;}
.y14{bottom:688.858667pt;}
.y71{bottom:691.200400pt;}
.y68{bottom:693.866800pt;}
.y43{bottom:702.952000pt;}
.y13{bottom:703.525333pt;}
.y3a{bottom:703.592000pt;}
.y70{bottom:704.533600pt;}
.y67{bottom:709.600000pt;}
.y65{bottom:709.600133pt;}
.y66{bottom:713.596000pt;}
.y12{bottom:718.192000pt;}
.y6f{bottom:720.266800pt;}
.y64{bottom:722.933333pt;}
.y11{bottom:732.858667pt;}
.y6e{bottom:736.000000pt;}
.y45{bottom:740.217333pt;}
.y63{bottom:742.266667pt;}
.y10{bottom:747.525333pt;}
.y47{bottom:750.860000pt;}
.y6d{bottom:755.333333pt;}
.y39{bottom:761.928000pt;}
.yf{bottom:762.192000pt;}
.y62{bottom:766.667467pt;}
.ye{bottom:776.858667pt;}
.y6c{bottom:779.734267pt;}
.y61{bottom:782.400667pt;}
.y41{bottom:783.297333pt;}
.yd{bottom:791.525333pt;}
.y6b{bottom:795.467467pt;}
.y60{bottom:798.133867pt;}
.yc{bottom:806.192000pt;}
.y38{bottom:806.333333pt;}
.y6a{bottom:811.200667pt;}
.y44{bottom:812.294667pt;}
.y5f{bottom:813.867067pt;}
.y37{bottom:820.208000pt;}
.yb{bottom:820.858667pt;}
.y5e{bottom:829.600267pt;}
.y36{bottom:834.189333pt;}
.ya{bottom:835.525333pt;}
.y5d{bottom:845.333467pt;}
.y9{bottom:850.192000pt;}
.y5c{bottom:861.066667pt;}
.y8{bottom:870.858667pt;}
.y42{bottom:876.101333pt;}
.y5b{bottom:880.400000pt;}
.y2{bottom:890.892000pt;}
.y57{bottom:902.526667pt;}
.y35{bottom:912.298667pt;}
.y56{bottom:922.310667pt;}
.y32{bottom:954.380267pt;}
.y33{bottom:966.820267pt;}
.y34{bottom:987.510800pt;}
.hb{height:11.942215pt;}
.he{height:13.155656pt;}
.ha{height:14.021463pt;}
.h7{height:14.597344pt;}
.h4{height:15.084904pt;}
.hc{height:18.804540pt;}
.h5{height:20.030661pt;}
.hd{height:22.565448pt;}
.hf{height:22.627356pt;}
.h3{height:25.038326pt;}
.h2{height:25.072720pt;}
.h9{height:40.116351pt;}
.h6{height:45.130895pt;}
.h8{height:65.189071pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:822.000000pt;}
.x0{left:0.000000pt;}
.xd{left:32.550933pt;}
.x10{left:44.926933pt;}
.x15{left:59.858800pt;}
.x1{left:61.332267pt;}
.x1b{left:71.858800pt;}
.xc{left:75.942933pt;}
.x13{left:89.823467pt;}
.x1c{left:124.082000pt;}
.xf{left:129.640400pt;}
.x1d{left:131.007867pt;}
.xe{left:143.285333pt;}
.x11{left:153.858667pt;}
.x12{left:174.498667pt;}
.x2{left:220.920000pt;}
.x3{left:222.136000pt;}
.xa{left:225.638667pt;}
.xb{left:226.750667pt;}
.x4{left:235.108000pt;}
.x8{left:253.824000pt;}
.x9{left:261.518667pt;}
.x6{left:291.574933pt;}
.x14{left:298.058667pt;}
.x7{left:299.958933pt;}
.x5{left:307.733867pt;}
.x18{left:310.058667pt;}
.x19{left:397.425333pt;}
.x1a{left:404.350667pt;}
.x17{left:533.400000pt;}
.x16{left:653.316000pt;}
}
